/* Generated By:JJTree: Do not edit this line. AstInclusiveOrExpression.java */

package org.onemind.jxp.parser;

public class AstInclusiveOrExpression extends SimpleNode {
  public AstInclusiveOrExpression(int id) {
    super(id);
  }

  public AstInclusiveOrExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
